Affected packages

Packages affected by libgfortran upgrade from 11.0.0-0.16.fc34 to 11.0.0-0.17.fc34 (in Fedora 34)
Package Current state Build Distance Build time
gr-air-modes build 2 24 days ago
python-pyqtgraph build 2 28 days ago
coin-or-Couenne build 2 28 days ago
sympy build 2 a month ago
bout++ build 2 a month ago
MUSIC build 3 17 days ago
python-joblib build 3 24 days ago
python-tables build 3 27 days ago
APLpy build 3 27 days ago
dx build 3 29 days ago
blender build 3 29 days ago
coin-or-OS build 4 28 days ago
gr-fcdproplus build None 24 days ago
gr-hpsdr build None 24 days ago
gr-rds build None 24 days ago
gr-iqbal build None 24 days ago
gdb build None 28 days ago
rubygem-activestorage build None 28 days ago
libyui build None 29 days ago
luxcorerender build None 29 days ago
syncevolution build None 30 days ago
python-pynest2d build None 30 days ago
libndn-cxx build None a month ago
libftdi build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libgfortran upgrade from 11.0.0-0.16.fc34 to 11.0.0-0.17.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.